<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta id="viewport" name="viewport" content="width=device-width; initial-scale=1.0;" />
<title>tayutec(iOS python, lua, ruby, perl, swift, html, css, javascript, bash)</title>
<!--[if IE]>
<link href="css/pc.css" rel="stylesheet" type="text/css">
<![endif]-->
<link rel="stylesheet" href="css/mobi.css"
    media="only screen and (max-width : 725px)">
<link rel="stylesheet" href="css/ipad.css"
    media="only screen and (min-width : 726px)
    and (max-width : 1024px)">
<link rel="stylesheet" href="css/pc.css"
    media="only screen and (min-width : 1025px)">

<script src="js/jquery.min.js"></script> 
<script>
$(document).ready(function(e) {
    $("#menu ul li").click(function(){
		$("#menu ul li").attr("id","")
		$(this).attr("id","currpath")
		var id=$(this).index();
		if(id==0){
			$("#content ul").show()	
			return;
		}
		$("#content ul").hide();
		$("#content ul").eq(id-1).show();
		
		})
});

</script>
</head>

<body>
<div id="iWrap">
<header>
	<div class="top">
            <div class="fl">iOS python lua ruby perl swift html js bash C C++</div>
        <div class="fr topright"><span><a href="./indexcn.html">中文版</a></span><span><a href="./indexen.html">English</a></span>
        <div><div><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=1301367159&site=qq&menu=yes"><img src="images/topright.png" ></a></div><div> <a target="_blank" href="http://widget.weibo.com/dialog/follow.php?fuid=3232910654&refer=www.iii9i.com&language=zh_cn&type=widget_page&vsrc=app_followbutton&backurl=http%3A%2F%2Fwww.iii9i.com%2Findexcn.html&rnd=1414924299174"><img src="images/weibo.png" ></a></div></div>
        </div>
    </div>
    <div class="cler"></div>
    <div class="menu" id="menu">
    	<ul>
        	<li id="currpath" ><a  href="javaScript:void(0)">All Apps</a></li>
        	<li><a href="javaScript:void(0)">Watch Apps</a></li>
        	<li><a href="javaScript:void(0)">Hot Apps</a></li>
        	<li><a href="javaScript:void(0)">App Bundles</a></li>
        </ul>
    </div>
</header>
<div id="content" class="content">
<!--  按照菜单顺序排列!-->
    <ul>
		<li><a href="https://itunes.apple.com/app/id1464497996?mt=8" target="_blank">
            <article>Mental Arithmetic For Learn</article>
            <div><img src="images/acctes/abacus.jpg"></div>
            <p>Only to inspire the mind in the happiness of baby.</p>
        </a>
        </li>
        <li><a href="http://uuu9u.com" target="_blank">
            <article>Source learning</article>
            <div><img src="images/acctes/opensource.jpg"></div>
            <p>Learn all kinds of development technology, easy to learn, happy growth!</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1016290003?mt=8" target="_blank">
            <article>C For OS-Free</article>
            <div><img src="images/acctes/c.jpg"></div>
            <p>learn,write,execute,share c code. code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1016322367?mt=8" target="_blank">
            <article>C/C++ Free</article>
            <div><img src="images/acctes/cpp.jpg"></div>
            <p>learn,write,execute,share c/c++ code. code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id878142346?mt=8" target="_blank">
            <article>File Manager</article>
            <div><img src="images/acctes/upan.jpg"></div>
            <p>file system,support to transfer files or folders between phones.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1101601770?mt=8" target="_blank">
            <article>pythoni3.5$</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python3.5 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1003101482?mt=8" target="_blank">
            <article>C/C++ For OS-Support C and C++</article>
            <div><img src="images/acctes/cpp.jpg"></div>
            <p>learn,write,execute,share c/c++ code. code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1101753730?mt=8" target="_blank">
            <article>Luai 5.3.2</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>Use the Apple Watch to run lua5.3.2 script. code color,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id927849027?mt=8" target="_blank">
            <article>bashi$</article>
            <div><img src="images/acctes/bash.jpg"></div>
            <p>learn,write,execute,share GNU bash4.3 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id727047729?mt=8" target="_blank">
            <article>Ruby 2.0 for iOS</article>
            <div><img src="images/acctes/ruby.jpg"></div>
            <p>learn,write,execute,share ruby script.code color,autocomplate,file system.</p>
        </a>
        </li>
    </ul>
    
    <ul>
        <li><a href="https://itunes.apple.com/app/id908054939?mt=8" target="_blank">
            <article>websta-html,css,js</article>
            <div><img src="images/acctes/websta.jpg"></div>
            <p>learn,write,test,share html,css,javascript script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id490328390?mt=8" target="_blank">
            <article>personal address book</article>
            <div><img src="images/acctes/call.jpg"></div>
            <p>dial and address book manager,emoji,file system</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id841823903?mt=8" target="_blank">
            <article>php</article>
            <div><img src="images/acctes/php.jpg"></div>
            <p>learn,write,execute,share php script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id932296259?mt=8" target="_blank">
            <article>websta$-html,css,js</article>
            <div><img src="images/acctes/websta.jpg"></div>
            <p>learn,write,test,share html,css,javascript script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id951332808?mt=8" target="_blank">
            <article>ContactEasy$</article>
            <div><img src="images/acctes/call.jpg"></div>
            <p>dial and address book manager,emoji,file system</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id845986938?mt=8" target="_blank">
            <article>php$</article>
            <div><img src="images/acctes/php.jpg"></div>
            <p>learn,write,execute,share php script.code color,autocomplate,file system.</p>
        </a>
        </li>
        
        <li><a href="https://itunes.apple.com/app/id887747159?mt=8" target="_blank">
            <article>Swift IDE</article>
            <div><img src="images/acctes/swift.jpg"></div>
            <p>learn,write,share swift programming language.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id578116006?mt=8" target="_blank">
            <article>perli</article>
            <div><img src="images/acctes/perl.jpg"></div>
            <p>learn,write,execute,share perl script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id581732143?mt=8" target="_blank">
            <article>rubyi</article>
            <div><img src="images/acctes/ruby.jpg"></div>
            <p>learn,write,execute,share ruby script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id940472387?mt=8" target="_blank">
            <article>Swifti$</article>
            <div><img src="images/acctes/swift.jpg"></div>
            <p>learn,write,share swift programming language.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id1111072459?mt=8" target="_blank">
            <article>perli$</article>
            <div><img src="images/acctes/perl.jpg"></div>
            <p>learn,write,execute,share perl script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id583295230?mt=8" target="_blank">
            <article>rubyi$</article>
            <div><img src="images/acctes/ruby.jpg"></div>
            <p>learn,write,execute,share ruby script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id936560010?mt=8" target="_blank">
            <article>bashi</article>
            <div><img src="images/acctes/bash.jpg"></div>
            <p>learn,write,execute,share GNU bash4.3 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id951284897?mt=8" target="_blank">
            <article>File Manager$</article>
            <div><img src="images/acctes/upan.jpg"></div>
            <p>file system,support to transfer files or folders between phones.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id493505744?mt=8" target="_blank">
            <article>pythoni</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python2.7 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id585637688?mt=8" target="_blank">
            <article>pythoni3.3$</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python3.3 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id576107879?mt=8" target="_blank">
            <article>pythoni2.7</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python2.7 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id583290573?mt=8" target="_blank">
            <article>pythoni2.7$</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python2.7 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id978981361?mt=8" target="_blank">
            <article>Luai 5.3.0</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>Use the Apple Watch to run lua5.3.0 script. code color,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id722890011?mt=8" target="_blank">
            <article>luai5.2.2$</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua5.2.2 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id593464654?mt=8" target="_blank">
            <article>luai5.2.1</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua5.2.1 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id593466127?mt=8" target="_blank">
            <article>luai5.2.1$</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua5.2.1 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id576214731?mt=8" target="_blank">
            <article>luai5.1.4</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua5.1.4 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/app/id583292370?mt=8" target="_blank">
            <article>luai5.1.4$</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua5.1.4 script.code color,autocomplate,file system.</p>
        </a>
        </li>
    </ul>
    
    <ul>
        <li><a href="https://itunes.apple.com/us/app-bundle/ruby-versions-for-ios-run/id932280872?mt=8" target="_blank">
            <article>Ruby Versions For iOS</article>
            <div><img src="images/acctes/ruby.jpg"></div>
            <p>learn,write,execute,share ruby 1.9, 2.0 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/us/app-bundle/python-versions/id1390120558?mt=8" target="_blank">
            <article>Python Versions For iOS</article>
            <div><img src="images/acctes/python.jpg"></div>
            <p>learn,write,execute,share python 2.7, 3.3, 3.5 script.code color,autocomplate,file system.</p>
        </a>
        </li>
        <li><a href="https://itunes.apple.com/us/app-bundle/lua-versions-for-learn/id1390313152?mt=8" target="_blank">
            <article>Lua Versions For iOS</article>
            <div><img src="images/acctes/lua.jpg"></div>
            <p>learn,write,execute,share lua 5.1.4, 5.2.1, 5.2.2, 5.3.0, 5.3.2 script.code color,autocomplate,file system.</p>
        </a>
        </li>
    </ul>

</div>
	<div id="footer"><a href="http://www.iii9i.com/">Powered by tayutec(www.iii9i.com)</a></div>
</div>
</body>
</html>
